 

.grid {
    position: relative;
    margin: 0 auto;
    max-width:1170px;
    list-style: none;
    text-align: center;
}

/* Common style */
.grid figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin:0px 0px 15px 15px;     
    background: #3085a3;
    text-align: center;
    cursor: pointer;
}

.grid figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: 0.8;
}

.grid figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.grid figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
}

.grid figure h2 span {
    font-weight: 800;
}

.grid figure h2,
.grid figure p {
    margin: 0;
}

.grid figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
}

/* Individual effects */

 

/*---------------*/
/***** Honey *****/
/*---------------*/

figure.effect-honey {
    background:#016aae;
}

figure.effect-honey img {
    opacity: 0.9;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

figure.effect-honey:hover img {
    opacity: 0.5;
}

figure.effect-honey figcaption::before {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 10px;
    background:#ee3e40;
    content: '';
    -webkit-transform: translate3d(0,10px,0);
    transform: translate3d(0,10px,0);
}
figure.effect-honey h3{
    position: absolute;
    bottom:30px;
    left: 0;
    color: #ee3e40;
    font-size: 16px;
    padding: 1em 35px;
    width: 100%;
    text-transform: none;
    text-align: left;
    -webkit-transform: translate3d(0,-30px,0);
    transform: translate3d(0,-30px,0);
}
figure.effect-honey h2 {
position: absolute;
    bottom: 0;
    left: 0;
    font-size: 21px;
    display: block;
    padding: 10px 35px 25px;
    width: 100%;
    text-align: left;
    -webkit-transform: translate3d(0,-30px,0);
    transform: translate3d(0,-30px,0);
    font-weight: 500;
    text-transform: none;
}

figure.effect-honey a {
    font-style: normal;
   /* opacity: 0;*/
    font-size: 13px;
    letter-spacing: 1px;
    padding-top: 0px;
    text-transform: none;
    color: #fff;
    font-weight:300 !important; 
    display: block;
    text-decoration: underline;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    /*-webkit-transform: translate3d(0,-30px,0);
    transform: translate3d(0,-30px,0);*/
}

figure.effect-honey figcaption::before,
figure.effect-honey h2,
figure.effect-honey h3
 {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}

figure.effect-honey:hover figcaption::before,
figure.effect-honey:hover h2,
figure.effect-honey:hover h2 a,
figure.effect-honey:hover h3 {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
 
@media screen and (max-width: 50em) {
    .content {
        padding: 0 10px;
        text-align: center;
    }
    .grid figure {
        display: inline-block;
        float: none;
        margin: 10px auto;
        width: 100%;
    }
}